/* -------- Seccion Cards Ofertas --------- */
.c-offers-section {
  padding: 2rem 0;
}

.c-offers-section__list {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.26rem;
  margin-bottom: 40px;
  max-width: 1150px;
  margin: 0 auto;
}

.c-offers-section__list.slick-initialized {
  display: block !important;
}

.offers-section_title {
  text-align: center;
  margin-bottom: 3rem;
  padding: 0 10px;
}

.offers-section_title h1 {
  font-family: var(--f4);
  font-size: clamp(1.75rem, 2rem, 2.2rem);
  line-height: normal;
  margin-bottom: 8px;
}

.offers-section_title p {
  font-size: clamp(1rem, 1.2rem, 1.3rem);
  line-height: 1.2;
}

.offer-card {
  position: relative;
  display: flex !important;
  gap: 1rem;
  padding: 44px 12px 20px;
  background-color: var(--bg-lightGray);
  border-radius: 6px;
  width: 95vw !important;
  /* min-width: 329px; */
  min-height: 190px;
  max-width: 330px;
  overflow: hidden;
  margin: 0 .4rem;
}

.c-offers-section__list:not(.slick-initialized)>.offer-card {
  margin: 0;
}

.offer-card__destaca {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #E1EFFF;
  color: var(--darkBlue);
  padding: 4px;
  font-size: .8rem;
  white-space: nowrap;
}

.offer-card__infobox {
  flex: 1;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  width: 100%;
}

.offer-card__infobox--titles {
  gap: 8px;
}

.offer-card .icon-cards {
  font-size: 1.8rem;
  color: var(--blue);
}

.offer-card .offer-title {
  font-family: var(--f4);
  font-size: clamp(22px, 24px, 28px);
  line-height: normal;
}

.offer-card .offer-subtitle {
  font-size: 1rem;
  line-height: normal;
  font-weight: normal;
}

.offer-card .offer-button {
  display: block;
  background-color: var(--blue2);
  color: var(--white);
  padding: 8px 0;
  max-width: 270px;
  text-align: center;
  border-radius: 40px;
}

.offer-card .offer-button:hover {
  background-color: rgb(from var(--blue2) r g b / 0.8);
}

.offer-card .offer-button--second {
  background-color: transparent;
  color: var(--blue2);
  border: 1px solid var(--blue2);
  margin-top: 8px;
}

.offer-card .offer-button--second:hover {
  background-color: transparent;
}

.offer-card__call {
  max-width: 270px;
  margin-top: 8px;
}

.offer-card__call .callback-sencillo {
  min-height: auto;
  margin: 0;
}

.offer-card__call .input-form,
.offer-card__call .input-square {
  font-size: .55rem;
}

.offer-card__call .curtain,
.offer-card__call .square-curtain {
  background-color: var(--bg-lightGray) !important;
}

.offer-card__call .curtain.bg-orange,
.offer-card__call .square-curtain.bg-orange {
  border: 1px solid var(--orange);
}

.offer-card__call .callback-content .icon-btn.bg-orange {
  background-color: var(--white) !important;
}

.offer-card__call .curtain span,
.offer-card__call .square-curtain span {
  font-family: var(--f1);
}

.offer-card__call .input-form,
.offer-card__call .btn-default.bg-white,
.offer-card__call .curtain.bg-white {
  border: 1px solid var(--blue2);
}

.offer-card__call .btn-default span>i,
.offer-card__call .icon-phone {
  display: none;
}

.offer-button_see-more {
  display: none;
  text-decoration: underline;
  color: var(--blue);
  margin-top: auto;
}


/* config slider y arrows*/

.c-offers-section__list .slick-disabled::before {
  opacity: 0.3;
  color: var(--gray) !important;
  cursor: no-drop;
}

.c-offers-section__list .slick-arrow {
  background-color: var(--white);
  border-radius: 50%;
  text-align: center;
  width: 28px;
  height: 28px;
  z-index: 50;
  box-shadow: 0 2px 4px rgb(0 0 0 / 40%);
}

.c-offers-section__list .slick-arrow::before {
  display: block;
  font-family: "new-ico-logos-movistar", Arial, Helvetica, sans-serif !important;
  content: "\ea0a";
  color: var(--blue);
  font-size: 12px;
}

.c-offers-section__list .slick-arrow:not(.slick-disabled):hover {
  box-shadow: 0 3px 13px rgb(0 0 0 / 40%);
}

.c-offers-section__list .slick-prev {
  left: auto;
  right: -8px;
  top: 50%;
  transform: translateY(12%);
}

.c-offers-section__list .slick-prev::before {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}

.c-offers-section__list .slick-next {
  top: 50%;
  right: -8px;
  transform: translateY(-114%);
}

.c-offers-section__list .slick-next::before {
  transform: rotate(-90deg);
}

@media screen and (max-width: 767px) {
  .c-offers-section__list:not(.slick-initialized)>.offer-card:nth-last-child(-n+5) {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .c-offers-section__list {
    flex-direction: row;
    align-items: flex-start;
  }

  .offer-card {
    max-width: 270px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 1.3rem;
  }

  .offer-card__infobox {
    flex: 0;
    align-items: center;
  }

  .offer-card .offer-subtitle {
    font-family: var(--f4);
  }

  .offer-card .offer-button,
  .offer-card__call {
    width: 90%;
  }

  .offer-card__call .input-form,
  .offer-card__call .input-square {
    font-size: .8rem;
  }

  .offer-button_see-more {
    display: block;
  }

}

@media screen and (min-width: 768px) and (max-width: 829px) {
   .c-offers-section__list:not(.slick-initialized)>.offer-card:nth-last-child(-n+4) {
    display: none !important;
  }
}

@media screen and (min-width: 830px) and (max-width: 1139px) {
  .c-offers-section__list:not(.slick-initialized)>.offer-card:nth-last-child(-n+3) {
    display: none !important;
  }
}

@media screen and (min-width: 1140px) {
  .c-offers-section__list:not(.slick-initialized)>.offer-card:nth-last-child(-n+2) {
    display: none !important;
  }
}